import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class Icon4Component extends TiniElement {
    static readonly defaultTagName = "icon-4";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const Icon4: any;
